body {
	background: repeat-y left top url(../site-images/antique-clipart-pattern.jpg);
	margin: 0px;
	padding: 0px;
}

#main_box {
	text-align: center;
	width: 100%;
	font: 14px Geneva, Arial, Helvetica, sans-serif;
}

#header {
	background: repeat-x url(../site-images/logo_back_pattern.jpg);
	width: 100%;
	border-bottom: 2px solid #a97328;
}

#bread_crumbs {
	width: 100%;
	text-align: left;
	margin-bottom: 15px;
}

#homepage {
	width: 100%;
	text-align: left;
	margin-top: 10px;
}

#category_info {
	
}

#categories {
	margin-top: 10px;
	clear: both;
	text-align: center;
}

.main_name {
	font-weight: bold;
	font-style: italic;
	font-size: 18px;
}

.main_desc {
	
}

#page_numbers {
	clear: both;
	padding-top: 10px;
	font: 14px Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}

.list_entry {
	float: left;
	width: 210px;
	margin: 15px;
	text-align: left;
	height: 165px;
}

.entry_name {
	font-weight: bold;
	font-size: 12px;
}

.entry_desc {
	font-size: 10px;
}

.entry_click {
	font-size: 9px;
	font-weight: normal;
}

#image_count {
	font-size: 10px;
	margin-bottom: .5ex;
	color: #de0202;
}

#legal {
	font-size: 11px;
	font-style: italic;
	text-align: center;
	clear: both;
	padding-top: 50px;
	padding-right: 40px;
	padding-left: 40px;
}

#image_info {
}

.download_link {
	font-size: 12px;
	margin-right: 10px;
	margin-left: 10px;
}

a {
	color : #532900;
	text-decoration : underline;
}

#eaddr {
	clear: both;
	text-align: center;
	font-size: 12px;
}

#link_entry {
	clear: both;
	text-align: left;
	margin-bottom: 12px;
}

#categories h1 {
	font-weight: bold;
	font-size: 18px;
	padding: 0px;
	margin: 0px;
}